Log in to support

3.8 support?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Posted in: Ability
  • February 23, 2014 at 1:23 pm #51133

    In the Envato marketplace it says that you are supporting:
    Software Version
    WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0

    This really isn't working with wordpress 3.8.1 and ability theme version 2.1. I'm getting all kind of errors in the site and admin area.

    For example:
    Notice: Undefined index: ab_standard_font in /app/wp-content/themes/ability/admin/admin-interface.php on line 929

    Notice: Undefined index: post in /Users/onnimonni/Projects/wordpress/wp-content/themes/ability/functions.php on line 243

    Notice: Undefined index: post_ID in /Users/onnimonni/Projects/wordpress/wp-content/themes/ability/functions.php on line 243

    Post count: 15264
    February 25, 2014 at 12:55 pm #51640

    Replies only viewable for logged in users

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in and have valid license to reply to this topic.

License required for one of the following items
Login and Registration Log in · Register